@charset "utf-8";
/* CSS Document */

@media (min-width: 1344px) {
  .container {
    max-width: 1314px;
  }
}
/*@media (min-width: 1260px) {
  .container {
    width: 1230px;
  }
}*/

@media only screen and (max-width: 1343px) {
	
.header_navigation{display:none;}
.header_navigation_slide{display:block;}	
	
.product_feature_area{padding:30px 0px;}
.product_feature_left{width:100%; padding:30px 15px;}
.product_feature_right{width:100%; padding:30px 15px; margin-top:30px;}	

.contact_area{gap:30px;}
.contact_left{width:100%; padding:15px;}
.contact_right{width:100%; padding:15px;}
	
}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1199px) {

.about_area{flex-direction:column;}
.about_left{width:100%;}
.about_right{width:100%; padding:30px 0px 0px 0px;}

}

@media only screen and (max-width: 991px) {
	
.header_ttop_area{flex-direction:column;}	
.header_ttop_left{padding-bottom: 5px;}

.header_top_area{flex-direction:column;}
.header_top{padding:10px 0px;}
.logo{margin:10px 0px;}

.welcome_left{margin-bottom:20px;}

.twocolumn_blockarea{flex-direction:column;}
.twocolumn_block_left{width:100%;}
.twocolumn_block_right{width:100%; padding-left:0px;}

.ourcategories_section {padding: 50px 0px;}
.producthighlights_section {padding: 0px 0px 50px 0px;}
.twocolumn_section {padding: 50px 0px 25px 0px;}
.popularcollections_section {padding: 0px 0px 50px 0px;}
.happyclient_section {padding: 0px 0px 50px 0px;}
.enquiry_section{padding: 0px 0px 50px 0px;}

.footer_bottom_area{flex-direction:column;}
.footer_bottom_left{padding-bottom:10px;}

.inner_area{padding:50px 0px;}

.product_details_left{width:100%;}
.product_details_right{width:100%; padding:30px 0px 0px 0px;}
	
}

@media only screen and (max-width: 767px) {

.header_ttop_right {flex-direction: column; align-items: center;}
.header_language {padding-top:5px;}

.footer_area_menu{padding-left:0px;}	
.footer_category_block li{width:100%; float:none;}	

.enquiry_blockarea{flex-direction: column; align-items: center;}

.modal .contact_formarea{padding:15px;}

.contact_style1 div:first-child{width:auto; font-weight:700; margin-right:10px;}
.contact_qrcode{position:static;} 

.about_style1{flex-direction:column;} 
	
}

@media only screen and (max-width: 599px) {
	

}

@media only screen and (max-width: 499px) {


}